#wrapper .cpnt_introduce_video2 .textwrap p.scene1,
#wrapper .cpnt_introduce_video2 .textwrap p.scene2,
#wrapper .cpnt_introduce_video2 .textwrap p.scene3 {
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

#wrapper .cpnt_fullSwiperWrap .slideContent_custom .deco .decoTxt .opacityTxt {
    font-size: 80px;
}

@media (max-width:1260px) {
    #wrapper .cpnt_fullSwiperWrap .slideContent_custom .deco .decoTxt .opacityTxt {
        font-size: 60px;
    }
}

@media (max-width:1140px) {
    #wrapper .cpnt_fullSwiperWrap .slideContent_custom .deco .decoTxt .opacityTxt {
        font-size: 40px;
    }

    #wrapper .cpnt_fullSwiperWrap .slideContent_custom .deco .decoTxt .countTxt {
        font-size: 70px;
    }
}

@media (max-width:1556px) {
    #wrapper .cpnt_introduce_video2 .textwrap p.scene1 br.isPc {
        display: none;
    }
}

@media (max-width:1563px) {
    #wrapper .cpnt_introduce_video2 .textwrap p.scene3 br.isPc {
        display: none;
    }
}

@media (max-width:1450px) {
    #wrapper .cpnt_introduce_video2 .textwrap p.scene2 br.isPc {
        display: none;
    }
}

@media (min-width:1024px) and (max-width:1399px) {
    #wrapper .cpnt_introduce_video2 .vimeoWrap,
    #wrapper .cpnt_introduce_video2.cpnt1_3 .vimeoWrap {
        width: max(100%, 177.78vh);
        height: 100vh;
        transform: translateX(calc((100% - max(100%, 177.78vh)) / 2));
    }
}
